--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the number of methods in the index.
full_name: FastRI::RiIndex#num_methods
is_singleton: false
name: num_methods
params: ()
visibility: public
